Subject: bug#51733: 27.1; Detect impossible email addresses better

From: Eli Zaretskii <[email-masked]>
Date: Mon, 17 Jan 2022 19:19:52 +0200

> From: Lars Ingebrigtsen <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Mon, 17 Jan 2022 18:09:19 +0100
> 
> I think the Unicode people have the authoritative say here, so
> implementing the recommendations seems like the way to go.  And it's
> less work in the long run, because we can just import the data files and
> not try to fix things up manually (like blocks.awk attempts to do).

Let's at least call this something other than "script", to avoid
confusion.